#pragma once

#include "CoreMinimal.h"
#include "InteractionDefinition.h"
#include "K40SecurityDoorExitInteraction.generated.h"

UCLASS(Blueprintable, EditInlineNew, meta=(BlueprintSpawnableComponent))
class UK40SecurityDoorExitInteraction : public UInteractionDefinition
{
	GENERATED_BODY()

public:
	UK40SecurityDoorExitInteraction();
};

FORCEINLINE uint32 GetTypeHash(const UK40SecurityDoorExitInteraction) { return 0; }
